Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Owain_Glyndwr Posted on 27/01/2020 16:27
Edited On: 27/01/2020 16:45I don't think I've ever felt as positive as I do now
 
I don't think I've ever felt as positive as I do now about Blackpool fc

Things really are moving forward after all the years of the anti football Oyston years

We have A New owner who's a Pool fan who doesn't appear to be scared of spending money to bring in a better quality of player, we have a proven manager at this level and a playing squad that's improving by the day

The match day experience is good due to the MSG and ultra style North Stand and things are improving off the pitch

Its also great that we have a proper backroom team with a scouting network

A couple of wins and we are back in contention in whats a fairly week league where any team can beat another

I really can't see anything to moan about

UTP .........

IP: Logged
davepick1 Posted on 27/01/2020 16:30

I don't think I've ever felt as positive as I do now
O_G [^]
IP: Logged
goose Posted on 27/01/2020 16:39

I don't think I've ever felt as positive as I do now
OG, I have to agree with some of what you say but disagree with the Grayson comment about being proven at this level. He was , Iím not sure he is anymore. As for improving players, letís wait and see we havenít played well in most of the games this season. Agree about Sadler and the Kop though.
IP: Logged
SouthportSeasider Posted on 27/01/2020 16:40

I don't think I've ever felt as positive as I do now
Agree with that, just need SG to tweek his tactics.
IP: Logged
Owain_Glyndwr Posted on 27/01/2020 16:46

I don't think I've ever felt as positive as I do now
Sorry goose but you can't be proven and then un proven
IP: Logged
hertfordseasider Posted on 27/01/2020 16:48

I don't think I've ever felt as positive as I do now
Well we're a million times better than we were at this time last year and things are improving every day. Football wise it's beed a bit disappointing and SG has the rest of the season to see how the new players improve the team and if he changes his tactics so we play a more free flowing, attacking game.

So I would give it an 8/10 so far compared to a 1/10 this time last year.
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 16:50

I don't think I've ever felt as positive as I do now
You donít become unproven at something that you have been hugely successful at, because of a couple of blips.

Heís one of at least 6 managers that flopped at Sunderland for starters.

Did Brian Clough become a poor manager because he flopped at Leeds? Did Ian Hollowayís career end when he flopped at Leicester City?

Weíre building a decent squad and this transfer window is, realistically, Graysons first serious opportunity to bring in the sort of players that he believes will enable him to push on..

Our fans seem to be falling over themselves to pick fault and find the negative in everything, yet itís probably as exciting a time to support Blackpool as there has been in a long time...

Itís a transfer window and we are one of the most active clubs in the League.... [^]
IP: Logged
goose Posted on 27/01/2020 16:54

I don't think I've ever felt as positive as I do now
OG, time will tell, I hope Iím wrong but the guy is living on his past achievements in my opinion.
Letís see where weíre at with his new signings and his new attacking system, you score 3 we shall score 4 .
Iím not holding my breath.
IP: Logged
Chunkylad Posted on 27/01/2020 17:00

I don't think I've ever felt as positive as I do now
I hope SS realises how proud we are of the efforts he and the board have made to modernise this club?
IP: Logged
TowersAbove Posted on 27/01/2020 17:08

I don't think I've ever felt as positive as I do now
A pleasure to read you O.G. [^]
IP: Logged
Grumpy_No_More Posted on 27/01/2020 17:11

I don't think I've ever felt as positive as I do now
I'm with you, OG. I never felt so positive, either. With all these loans and permanent signings, (listed below), I think we can still get to the play-offs -- and once we're there, we know what we can do!

JANUARY IMPROVEMENTS

Grant Ward - right winger - free agent - 18 month permanent contract, with 12 month option

Jordan Thorniley - defender - from Sheff Weds - 2.5 year permanent contract, with 12 month option

Ben Heneghan - Sheff Utd - loan extended to end of season

Marc Bola - left back - Middlesbroí - loan to end of season

Gary Madine - striker - free agent - permanent 18 month contract

Connor Ronan - midfielder - Wolves - loan to end of season

Chris Maxwell - keeper - from PNE, Charlton and Hibs - permanent to end of the season

James Husband - defender - loan from Norwich converted to 18 month permanent contract, with 12 month option

Kiernan Dewsbury-Hall - ďbox to boxĒ midfielder - on loan fromLeicester City.

UTMP
IP: Logged
1950spoolfan Posted on 27/01/2020 17:22
Edited On: 27/01/2020 17:26
I don't think I've ever felt as positive as I do now
"Did Brian Clough become a poor manager because he flopped at Leeds?"

Clough`s 44 days at Leeds were of course dominated and marred by his hatred of Revie and the methods he had used to gain success for Leeds which completely alienated Clough from the players there and so are totally irrelevant to Grayson`s current situation.

There have been many signings this month courtesy of the generosity of SS and Grayson is quoted in the Gazette as being delighted by how well it`s all gone.

So now he`s pretty much got what he asked for,almost a new team,let`s see if he can deliver.The proof of the pudding and all that....
IP: Logged
west_paddock_casual Posted on 27/01/2020 17:38

I don't think I've ever felt as positive as I do now
The only thing I agree with OG on is that it is a week league, Iíd go one step further and say it is a very weak league [sad]
The problem is we are 15th in this very weak league [sad][sad]
That is down to a very weak manager[sad]
Grayson out [^]
If he stays my feeling is that he will take us down to an even weaker league [sad]
IP: Logged
Matesrates Posted on 27/01/2020 17:49

I don't think I've ever felt as positive as I do now
Yes itís a great feeling, we just need Larry to step up now and sort his tactics out. If not, it doesnít matter how many players we bring in or their quality, nothing will change.

So come on Simon, give it a go.
IP: Logged
scratchingshed Posted on 27/01/2020 17:50

I don't think I've ever felt as positive as I do now
My thoughts exactly Colin. 👍

Everyone keeps harping on about what a poor/weak league it is yet each week we are going further and further down it. [xx(]
IP: Logged
voyeur Posted on 27/01/2020 17:55

I don't think I've ever felt as positive as I do now
It's not that weak a league! The bigger clubs are getting better as the season wears on, Porstmouth and Sunderland getting into form. Coventry have been improving, Oxford are a very good side. Rotherham and Ipswich are strong. Weak league, nonsense.
IP: Logged
meduck Posted on 27/01/2020 17:56

I don't think I've ever felt as positive as I do now
a win would be nice,i'm fed up of being fed up of results and performances,wonder how many of the new signings will start tomorrow [?]not a Grayson fan,would love him to do well with ''his''new signings
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 17:58

I don't think I've ever felt as positive as I do now
Iím not convinced it is a weak league...itís very finely balanced league and pretty much anyone can beat anyone else on their day...itís certainly very competitive in and around the play off zone. Thereís plenty of decent sides, who have stable squads developed over a few years and plenty of big named clubs too... Weíre all peeing in the same pot as far as available players are concerned.

The only easy thing about it is the fact that itís easier not to be relegated.
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 17:59

I don't think I've ever felt as positive as I do now
Oh and can I add.... ďYou score 3 and weíll score 4Ē is definitely not the kind of football that will deliver long term success and stability.
IP: Logged
voyeur Posted on 27/01/2020 18:00

I don't think I've ever felt as positive as I do now
I am a Grayson fan. I waited 30 years for us to get out of the third division, many managers had a go, but only one did it. And he did it in style with ten swashbuckling wins on the bounce, culminating at Wembley in front of the most Blackpool fans I'd ever seen.

I love the guy. Don't we all?!
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 18:05

I don't think I've ever felt as positive as I do now
Possibly the best day in all the years Iíve supported the Club Voy. Even Wembley 2010 couldnít surpass it... Iíd never seen Blackpool higher that L1 in my time supporting the club since the 80ís.


IP: Logged
1950spoolfan Posted on 27/01/2020 18:07

I don't think I've ever felt as positive as I do now
Holloway did a great job for us 10 years ago that doesn`t mean he would do as well now.Things change and move on,nothing stands still.
IP: Logged
fcblackpool Posted on 27/01/2020 18:09

I don't think I've ever felt as positive as I do now
Nah, promotion under VB was always going to happen, never thought the PL would though.

Odd how you score 3 and we score 4 worked well, and would have continued except for....
IP: Logged
Wizaard Posted on 27/01/2020 18:10

I don't think I've ever felt as positive as I do now
In 2007 Grayson got 14 players in and transformed us into a promotion team.

History about to repeat itself?

Here's hoping. Starting tomorrow at Wycombe.
IP: Logged
Discodaz1 Posted on 27/01/2020 18:12

I don't think I've ever felt as positive as I do now
Well said voyeur...totally agree. [:(!][:(!][:(!] Sick to death of the negativity regarding SG. Time will tell..... UTP
IP: Logged
fcblackpool Posted on 27/01/2020 18:12

I don't think I've ever felt as positive as I do now
Wiz[^]

The Great January Transfer Storm of 2007. Now THAT was unheard of.
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 18:13

I don't think I've ever felt as positive as I do now
Plenty were getting fed up of Ollies inability to defend FCB.
IP: Logged
cromwell Posted on 27/01/2020 18:15

I don't think I've ever felt as positive as I do now
Transfer market has been busy with another loan player today. My concern though is that Grayson signed Callum McDonald less than 6 months ago and he is already looking to sell him. That alone gives me concerns over those he has signed. Hoping for the best and some wins on the trot.
IP: Logged
fcblackpool Posted on 27/01/2020 18:15

I don't think I've ever felt as positive as I do now
When? After OO pulled the plug in the Jan window? After he took us to the PO following season, despite?

IP: Logged
1950spoolfan Posted on 27/01/2020 18:18

I don't think I've ever felt as positive as I do now
So far Grayson`s tactics and results have been negative hence the negativity now he has been given the opportunity by our generous owner to turn things round and the rest of this season will show if he`s up to the job or not.
IP: Logged
Chunkylad Posted on 27/01/2020 18:25

I don't think I've ever felt as positive as I do now
Iíd love a ďtold you soĒ moment at the end of the season if Grayson turns it all around.
IP: Logged
SeasideTizz Posted on 27/01/2020 18:29

I don't think I've ever felt as positive as I do now
Agree with all that [^]
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 18:30

I don't think I've ever felt as positive as I do now
When ďYou score 3 weíll score 4Ē became ďWeíll ship 3 and score none ď
IP: Logged
Simonised Posted on 27/01/2020 18:30

I don't think I've ever felt as positive as I do now
1950spoolfan that should be the end of the thread [:O]
Well said and hopefully he will get his negative finger out of his @rse now.......
IP: Logged
goose Posted on 27/01/2020 18:45

I don't think I've ever felt as positive as I do now
1950s bang on. Letís give him a chance no excuses now. Iím pretty sure though if
Results donít improve X3 and OG will have numerous reasons why.
Onward and upwards hopefully.
IP: Logged
voyeur Posted on 27/01/2020 18:52

I don't think I've ever felt as positive as I do now
Let's give him a chance no excuses? Sounds like a contradiction!
IP: Logged
hertfordseasider Posted on 27/01/2020 18:57

I don't think I've ever felt as positive as I do now
2007 surpassed 2010!! Do me a favour!

Holloway was the best manager of Blackpool in my lifetime.
IP: Logged
Owain_Glyndwr Posted on 27/01/2020 19:05
Edited On: 27/01/2020 19:10
I don't think I've ever felt as positive as I do now
How have his tactics been negative?

Feeney as a wing back isnt negative

Playing full backs in a back 3 isn't negative

Playing 2 upfront isn't negative

Playing Fonz and Kai Kai in free roles isn't negative

Do i need to go on?
IP: Logged
AllezBlackpool Posted on 27/01/2020 19:11

I don't think I've ever felt as positive as I do now
Exciting times [:D]
IP: Logged
martonmosser Posted on 27/01/2020 19:12

I don't think I've ever felt as positive as I do now
Losing at Lincoln we were negative
Losing at home to Shrewsbury we were negative
Losing at home to Accrington we were negative
Losing at home to Reading reserves we were negative
Drawing at Tranmere when we could have easily won we were negative and apparently same could be said about our performance at Sunderland when they were down to 10ímen
Do I need to go on?
IP: Logged
fcblackpool Posted on 27/01/2020 19:15

I don't think I've ever felt as positive as I do now
Allez, form says exiting times...the wrong way.
IP: Logged
Owain_Glyndwr Posted on 27/01/2020 19:16

I don't think I've ever felt as positive as I do now
I think the facts speak for themselves Marton Moaner

We have lost so many games by 1 goal shows we are too positive in chasing the win

Accy is a casing point
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 19:19

I don't think I've ever felt as positive as I do now
Herts, Iím talking about how I felt in 2007... 2010 was different for whatever reason, but 2007 was a breakthrough I never thought Iíd see in my lifetime after years of dull L1 football.

MM, we were anything but negative at Sunderland Away...Itís often much harder when a team is down to 10 men.

Thereís loads to be positive about right now.... [^]
IP: Logged
1950spoolfan Posted on 27/01/2020 19:32
Edited On: 27/01/2020 19:40
I don't think I've ever felt as positive as I do now
I remember a Finktank statistical survey in the Times analysing results which showed teams who went down to 10 men were under a massive disadvantage shown by their very adverse results.
IP: Logged
1950spoolfan Posted on 27/01/2020 19:35
Edited On: 27/01/2020 19:36
I don't think I've ever felt as positive as I do now
And I would add away to Bolton our lack of ambition was massively negative.
IP: Logged
martonmosser Posted on 27/01/2020 19:41

I don't think I've ever felt as positive as I do now
Agree that thereís loads to be positive about...... shame itís not on the pitch at the moment. Letís hope we eventually see some of these signings and start moving in the right direction [^]
IP: Logged
TANGERINET0WERP0WER Posted on 27/01/2020 19:45

I don't think I've ever felt as positive as I do now
Way too negative at rochdale away, Accrington away and Bolton away...three teams there for the taking and we were scared to lose...should have gone all out attack and tried to outscore them...I think we would have got 9 points if we had instead of 3. As I said on another thread football is an entertainment business and I would much rather lose giving it a real go than try to get a nil nil or 1-0 win.
IP: Logged
SuperKevinP Posted on 27/01/2020 19:50

I don't think I've ever felt as positive as I do now
O-G, Iím fairly sure Iíve seen you moaning quite a bit on here in the past... so yes thatís great that you donít feel youíve anything to moan about. However, I and a thousand more arenít happy with Larry atm, and as much as I want is to succeed, I do feel as though heís going to make a pigs ear out of it all.

Time will tell,
IP: Logged
west_paddock_casual Posted on 27/01/2020 20:03

I don't think I've ever felt as positive as I do now
Martin moaner[:O][?]
Iíd say more like Martin realistic[^]
Unlike you OG some of us can see whatís happening in front of us.
You really shouldnít be influenced by managers just because they stop for selfies every now and again [smi]
IP: Logged
1950spoolfan Posted on 27/01/2020 20:16

I don't think I've ever felt as positive as I do now
Bearing in mind that if over a season you went for it and as a result won half of them and lost half of them you would end up with 69 points whereas if you draw them all you would probably be relegated with 46 points.

Extreme examples I know but it makes the point that positivity can get more points as well as being more entertaining than many of the drab draws that negativity leads to.
IP: Logged
martonmosser Posted on 27/01/2020 20:19

I don't think I've ever felt as positive as I do now
Not sure how you come away with positivity from a 1-0 defeat? More like ďif they donít score weíll drawĒ [rle]
IP: Logged
seasidestevo Posted on 27/01/2020 20:26

I don't think I've ever felt as positive as I do now
We have had a good transfer window with the quality of player a lot better than has left, so its up to Larry to get them playing now, fingers crossed we get a decent run going now [^]
IP: Logged
1950spoolfan Posted on 27/01/2020 20:26

I don't think I've ever felt as positive as I do now
1-0 defeat hardly sounds like we`re going for it but a 3-2 win and a 3-2 defeat sounds much more entertaining than a 0-0 and a 1-1 as well as producing 3 points instead of 2.
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 20:32

I don't think I've ever felt as positive as I do now
Marton Moaner and West Paddock Complainer [:X]

Thereís just no pleasing you two at the moment...

You should be having the time of your lives with all these new world beating incoming transfers. We might even get a flavour of what they can do tomorrow night[^]
IP: Logged
BiggerChorizo Posted on 27/01/2020 20:39

I don't think I've ever felt as positive as I do now
[^]top post that agree with every word.
IP: Logged
insider Posted on 27/01/2020 20:40

I don't think I've ever felt as positive as I do now
I'm optimistic but I know very little about all these players we've signed so I'll wait until I've seen them before giving a more considered opinion about our future.
Posted from a little village 4 miles outside Wycombe.
IP: Logged
Plumbs Posted on 27/01/2020 20:44

I don't think I've ever felt as positive as I do now
Wizz:good to see someone kept you in the loop [;)]
IP: Logged
1950spoolfan Posted on 27/01/2020 20:46

I don't think I've ever felt as positive as I do now
Well I hope you`ll be even more optimistic after visiting Wycombe itself tomorrow evening.Good luck.[^]
IP: Logged
coid12legend Posted on 27/01/2020 20:47

I don't think I've ever felt as positive as I do now
Yeah I know what you mean. 15th in league one is getting me going as well. [8)] We are making improvements off the pitch and will eventually go up but to say weíre improving on the pitch is clutching at straws abit. I mean come on weíre 15th ffs.
IP: Logged
martonmosser Posted on 27/01/2020 20:50

I don't think I've ever felt as positive as I do now
Looking forward to yours and OGs new player updates live from Wycombe then tomorrow night BFCx3........ as positive Uber fans you will obviously be going [^][^]
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 20:57

I don't think I've ever felt as positive as I do now
Unfortunately I canít make Wycombe now, due to a hairdresser appointment, but I hope to watch the highlights [^]

Canít wait to see the mighty pool when the next grace the hallowed turf of Bloomfield Road though.

IP: Logged
poolfc2011 Posted on 27/01/2020 21:00

I don't think I've ever felt as positive as I do now
Hopefully they're not done yet when it comes to future planning in this window, but they're cutting it fine now when it comes to sorting out a proper left winger for the squad, and also what happens when it's a back four if there's no Turton around to be in it, along with the false number 2 thing in a back three that's trendy now. Which means it'll still end up looking as hamstrung as it has so far the next time that SG decides to move away from the only thing that's worked (the 3-5-2) and back to the 4-2-3-1, which even though you think he won't has been the cycle of tactics in use at ALL clubs he's managed since leaving here, and usually whenever he gets the fear over the opposition sussing him out.

You can have loads of players for the sake of having loads of new players, just to show off that you've got loads of new players, but before you can even start to try and gel it all together you still need proper options across the board. It might be league one but the opposition can usually spot a mile off where you've left yourself short and will always look to exploit it.
IP: Logged
martonmosser Posted on 27/01/2020 21:03

I don't think I've ever felt as positive as I do now
Could be even lower than 15th by then BFCx3....... oh well, at least thereís no danger of relegation with Grayson at the helm [8)] #sponsorsandschmoozers [:X]
IP: Logged
BFC_BFC_BFC Posted on 27/01/2020 21:15
Edited On: 27/01/2020 21:16
I don't think I've ever felt as positive as I do now
We could be lower than 15th, but I have no real expectation for the next two games and so anything we get out of them is a plus.

Iím more of a boozer than schmoozer and after a few Morettis, the football always looks good. [^]

I think Southend will be the turning point too...
IP: Logged
west_paddock_casual Posted on 27/01/2020 21:17

I don't think I've ever felt as positive as I do now
Complainer😂😂
IP: Logged
jack_bfc Posted on 27/01/2020 21:30

I don't think I've ever felt as positive as I do now
I will give you an update tomorrow night lads[;)]
IP: Logged
hertfordseasider Posted on 27/01/2020 21:48

I don't think I've ever felt as positive as I do now
I donít think any of us are saying things arenít massively positive, itís a revelation after what weíve had to put up with under the stains. Iíll tell you what else is really positive; having a debate about the football and the differences of opinions we have. When was the last time we were doing that under the last lot? [^]
IP: Logged
coid12legend Posted on 27/01/2020 22:02

I don't think I've ever felt as positive as I do now
Think weíll win tomorrow.
IP: Logged
martonmosser Posted on 27/01/2020 22:03

I don't think I've ever felt as positive as I do now
If Southend is to be the turning point we will probably need to win 12 out of our remaining 16 games to be promoted....... that ainít gonna happen mate [rle]
IP: Logged
terminallytangerine Posted on 27/01/2020 22:05

I don't think I've ever felt as positive as I do now
OMG[^]

The future is tangerine!
IP: Logged
jjpool Posted on 27/01/2020 22:33

I don't think I've ever felt as positive as I do now
Whether the footballs has been poor or not, the owner has improved the club and is having a go and we are operating like a professional club, which I have never seen before here.

It's great to see.

It's almost like a new team now so we need to back them and turn up in numbers and hopefully we get some wins and suddenly it'll be a lot more positive. [^]
IP: Logged
BFC_BFC_BFC Posted on 28/01/2020 01:30

I don't think I've ever felt as positive as I do now
Iím not expecting to get promoted this season, never have been really. It would be great if we did, but it was never really something Iíd pinned much hope on.
IP: Logged
Matesrates Posted on 28/01/2020 06:57

I don't think I've ever felt as positive as I do now
Yes itís a great feeling, we just need Larry to step up now and sort his tactics out. If not, it doesnít matter how many players we bring in or their quality, nothing will change.

So come on Simon, give it a go.
IP: Logged
mexboroseasider Posted on 28/01/2020 07:17

I don't think I've ever felt as positive as I do now
Well I am quite enjoying the new positive ďRebecca of Sunnybrook FarmĒ version of OG.

And agree with a lot of what he says 👍
IP: Logged
martonmosser Posted on 28/01/2020 07:52

I don't think I've ever felt as positive as I do now
Matesrates [^] Good comparison there Mex....... either that or Mary Mary quite contrary [:D]
IP: Logged
mexboroseasider Posted on 28/01/2020 08:15

I don't think I've ever felt as positive as I do now
I particularly enjoyed the Marton Moaner quip🤓
IP: Logged
Southshore Posted on 28/01/2020 10:17

I don't think I've ever felt as positive as I do now
Correct you can't be proven then unproven, but you can destroy a good reputation, Mourinho style!

...but for me the jury's still out.
IP: Logged
SeasiderKurt Posted on 28/01/2020 10:30

I don't think I've ever felt as positive as I do now
We have a good squad, better than the majority in the league.

We currently have a manager who doesn't have a clue how to utilise them best.
IP: Logged
voyeur Posted on 28/01/2020 10:51

I don't think I've ever felt as positive as I do now
Is there a way of measuring how good the different squads are? Is there any empirical evidence? Is Ipswich's squad any good? What about Portsmouth's? Their fans think they are too big for this division, as do Sunderland's.

Perhaps you look at budgets if you want to compare how clubs are doing?

Up until now our squad has been an Oyston squad with a few hasty summer acquisitions. Will the new intake make s huge difference? Are they significantly better than what we already had in the team? We don't really know, do we?
IP: Logged
SeasiderKurt Posted on 28/01/2020 10:55

I don't think I've ever felt as positive as I do now
Yeah, pretty easily. Quality of player. Level they've played at. Ability.

You can't tell me that Liverpool have a better squad than Manchester City?

They simply don't. Klopp has got more out of his squad by being a better manager this year than Pep.

The manager matters. And ours is under performing with a good squad.
IP: Logged
voyeur Posted on 28/01/2020 11:01

I don't think I've ever felt as positive as I do now
Those arent measures Kurt, they are subjective. Its your opinion, basically.
IP: Logged
SeasiderKurt Posted on 28/01/2020 11:48

I don't think I've ever felt as positive as I do now
So who has a better squad, Liverpool or Manchester City?

Everything is subjective, somethings are obvious. Some aren't.

IP: Logged
BFC_BFC_BFC Posted on 28/01/2020 11:58
Edited On: 28/01/2020 12:23
I don't think I've ever felt as positive as I do now
Thereís only so much any manager can do with limited resources. Iíve heard time and time again how Grayson should be supposedly achieving more with this squad.

I challenge anyone to explain exactly how any manager could play open, expansive and entertaining football with the squad he inherited. Go check the player stats,.... Where are the goals coming from for starters?

We were practically the lowest scoring team in the league last season. From a tactical perspective... stopping other teams scoring and grinding out a result is where we are at...that is how you get the most out of those resources.... itís dull, itís boring, but if you want the best overall result then itís delivered by a manager who focuses on fitness, effort and parking the bus.

Grayson has come in.... Gnands has scored more goals in half a season than any full season in his career. Heís tried (under pressure from fans) to get more expansive with the players available and they just donít have what it takes on a consistent basis.

We also have to be realistic.... there arenít many Klopps about... if there were, none of them would be managing clubs in L1. So from that perspective the ability of the managers in L1 is determined by the level we play at... To that extent, we have one if the better L1 managers as far as track record is concerned.... In my view heís done OK early season, but ultimately the lack of ability has caught up with us....And that is precisely why we have had to bring in so many additions in this window.


IP: Logged
voyeur Posted on 28/01/2020 12:04

I don't think I've ever felt as positive as I do now
I dont know which is the best squad, City or Liverpool. It's not easy to say.

And that's two squads we know inside out. How well do you know all the League One squads?
IP: Logged
MACSEASIDER Posted on 28/01/2020 12:12

I don't think I've ever felt as positive as I do now
"I don't think I've ever felt as positive as I do now about Blackpool fc"

One of the funniest things you've ever typed on here OG!
IP: Logged
Pun_1 Posted on 28/01/2020 12:28

I don't think I've ever felt as positive as I do now
Fully agree with O.G.

It is exciting times ahead with SS leading the ship. This season and maybe next season is about making BFC a proper club again. Only someone with a childís mentality would be calling for Graysonís head and spitting their dummies out at any given defeat. Larry is building a squad with his players helped by his team around him. Next season should give us a better indication as to where we are at but FFS sacking him right now would be foolish.

UP THE MIGHTY POOL
IP: Logged
1950spoolfan Posted on 28/01/2020 12:30

I don't think I've ever felt as positive as I do now
Well we do know one thing unless Grayson and his backroom staff are completely clueless we should have a much stronger squad now than before Grayson arrived.

So it`s up to him now to show that he actually does know what he`s doing contrary to what we`ve seen under his guidance and control in the last 6 months.

We are extremely lucky to now have the kind of owner we could only dream of for over 30 years but crucially the club needs the right manager who won`t undermine the owner`s efforts and criminally waste his generous investments in the playing staff but make the most of his good fortune and financial backing.

Time will tell.
IP: Logged
BFC_BFC_BFC Posted on 28/01/2020 12:39

I don't think I've ever felt as positive as I do now
Thereís nothing in what weíve seen over the past 6 months that suggests the manager doesnít know what he is doing 1950ís.

The only thing suggesting that the manager doesnít know what he is doing are a small minority of very vocal ďArmchair ManagersĒ.... None of them have access to complete information and most are reacting to disappointment that results havenít met their personal expectations.

IP: Logged
Wizaard Posted on 28/01/2020 12:57

I don't think I've ever felt as positive as I do now
Yes, we lost to Shrewsbury, Lincoln and Accrington, all 1-0, but it wasn't because we didn't create any chances.

In all those games, we could, and should have scored.

Fine margins. It can just as easily go the other way and we can start picking up 1-0 wins. No doubt that won't be 'entertaining' enough though.
IP: Logged
1950spoolfan Posted on 28/01/2020 13:00

I don't think I've ever felt as positive as I do now
So far despite a totally positive overhaul of the club several signings including one for reportedly £600,000 chosen by Grayson who has been a complete flop so far,we are 15th, 5 places lower than under McPhillips and the Oystons and playing the kind of football that virtually no-one has a good word for.

That tells me that so far Grayson has done nothing to improve the team, quite the contrary in fact.

If you take your Grayson tinted spectacles off x3 nose you you couldn`t fail to acknowledge that.

The support the chairman has now given Grayson to improve the team means improvement is now a must.No more blaming the players for his own shortcomings.
IP: Logged
1950spoolfan Posted on 28/01/2020 13:08

I don't think I've ever felt as positive as I do now
Wizaard you can accept unattractive football if the team is successful but a combination of unattractive football and poor results is never an acceptable combination and will certainly not increase attendances, quite the reverse in fact.
IP: Logged
BRR2 Posted on 28/01/2020 13:08

I don't think I've ever felt as positive as I do now
I think Biff makes a good point about the "clamour" against LG.

A small number of people making a lot of noise on social media is not necessarily representative of all of us. Especially when some of the individuals concerned change their stance every five minutes.
IP: Logged
1950spoolfan Posted on 28/01/2020 13:20

I don't think I've ever felt as positive as I do now
It`s not rocket science to know that if a manager takes over a club in vastly improved circumstances,is well backed by the chairman but neither performances nor results improve after 6 months and if anything deteriorate then there is always disappointment and frustration amongst the fans.

Twas ever thus and always will be!
IP: Logged
BFC_BFC_BFC Posted on 28/01/2020 13:23

I don't think I've ever felt as positive as I do now
I am failing to acknowledge it 1950ís.

First.... There hasnít been a Ďtotally positive overhaul of the clubí

What there has been is a period of significant change and instability, which has seen a chairman who is completely new to football try to find his feet, the introduction of a new manager very late in the preseason, an overhaul of the board and senior management at the club and numerous other changes in the personnel.

That in itself is going to create its own issues which will affect players and impact on how they feel emotionally.

We have seen Grayson grappling with his squad and managing to gain some excellent results, but finding out that his players have limitations and are inconsistent.....

As far as Nuttall is concerned at 22 years old... To describe him as a ďcomplete flopĒ is utterly ridiculous and just shows what a skewed, narrow minded and utterly biased perspective you have on this.... The lad is struggling for form / confidence.... it happens frequently when young players are brought in for decent money.... Despite that, itís very clear that he has vision and ability from the limited appearances he has made and, given time, careful management and support he will be a great asset to the Club. Even if it were true that he had flopped... that doesnít make Grayson a bad manager... Most of the best managers in the world consistently sign players who fail to meet their expectations.... If football were simply about buying 11 good players and sticking them on a pitch together, we could all do the job !!!

This side has struggled to create chances... itís been a feature of the side since well before Grayson took over. It certainly isnít going to be solved by the limited preseason activity .... Strikers are rarely going to flourish in that environment and itís no surprise that our highest scorer is Gnanduillet...

Grayson is taking measures to put that situation right and already you could see the impact that a player like Grant Ward (an incoming we have seen in action) is going to have in unlocking opposition defences.

The issue here is not Grayson and nor is it particularly the players we have at the Club... who have, by and large, done what they are capable of... the problem here is that some fans have built up ridiculously high expectations of what is possible with those players.

Like I said in my post above.... Go and look at the squad individually.... look at the player career statistics .... You put the case together that shows me exactly what it is that Grayson has failed to extract....You show me statistically where the goals were coming from...??
IP: Logged
BFC59 Posted on 28/01/2020 13:28

I don't think I've ever felt as positive as I do now
For me now the situation is more about BACKING Simon Sadler.

I am sure he will have spoken with SG about our results and performances.

So whilst he is backing SG the team and manager will have my full support.

We have waited 30 years for a new owner, IMO patience is required let's wait till the end of the season and then evaluate. UTMP
IP: Logged
Owain_Glyndwr Posted on 28/01/2020 13:30

I don't think I've ever felt as positive as I do now
Last post Daz spot on
IP: Logged
1950spoolfan Posted on 28/01/2020 13:35
Edited On: 28/01/2020 13:36
I don't think I've ever felt as positive as I do now
x3 The above is I`m afraid nonsense from top to bottom but it`s bound to be as your Grayson tinted spectacles are obviously superglued on your nose which means you`ve got a closed mind and are thoroughly unobjective.

So there`s obviously no point in discussing this any further.You`ve got your intransigent point of view and I`ve got mine and never the twain shall meet.
IP: Logged
BFC_BFC_BFC Posted on 28/01/2020 13:38
Edited On: 28/01/2020 13:46
I don't think I've ever felt as positive as I do now
So put together a cohesive argument that elaborates on your point and back it up with evidence.

The best you can come up with is this ridiculous Last Season (in which we were one of the lowest scorers in the league) plus what you describe as Ďa totally positive overhaul of the clubí, whilst simultaneously failing to even acknowledge the potential down sides of a club going through such significant change...somehow equals a finish better than 15th.

Itís all just so simple....
IP: Logged
Owain_Glyndwr Posted on 28/01/2020 16:57

I don't think I've ever felt as positive as I do now
I like the argument of i never wanted him in the first place as some sort of justification of not being willing to give a proven manager a chance
IP: Logged
BigDaveBamber2 Posted on 28/01/2020 17:10

I don't think I've ever felt as positive as I do now
Tonne up!

I agree OG for what it's worth! [:D]
IP: Logged
angelbfc Posted on 28/01/2020 17:38

I don't think I've ever felt as positive as I do now
Im with OG.

Never felt as positive.

Great owner backs up his words with action.

We have never had it so good in my lifetime.

IP: Logged
adamswonkyteeth Posted on 28/01/2020 21:00

I don't think I've ever felt as positive as I do now
Have Owainís happy pills worn off yet [rle]
IP: Logged
onlyonepool Posted on 28/01/2020 21:04

I don't think I've ever felt as positive as I do now
[:D][xx(]
IP: Logged
Owain_Glyndwr Posted on 28/01/2020 21:06

I don't think I've ever felt as positive as I do now
2 individual mistakes again

Not sure how its funny
IP: Logged
we_are_superior Posted on 28/01/2020 22:49

I don't think I've ever felt as positive as I do now
[:o)][B)]
IP: Logged
Owain_Glyndwr Posted on 28/01/2020 22:53

I don't think I've ever felt as positive as I do now
Thought there were some positive signs in the second half

Madine will get better when hes fitter and the 2 loan lads in midfield looked very tidy

But for the 2 individual mistakes there wasnt much in that against top of the league

We go again

Utp ...
IP: Logged
TimperleyTangerine Posted on 28/01/2020 22:55

I don't think I've ever felt as positive as I do now
Yes, watching the opportunities of a new era drift away under Grayson is good reason to be positive.






IP: Logged
martonmosser Posted on 28/01/2020 23:00
Edited On: 28/01/2020 23:01
I don't think I've ever felt as positive as I do now
As a mate Phil Iím getting seriously worried about your mental health...... that was fcuking rubbish, we could easily have been 5 down by half time [rle] You need your back up act BFCx3 to take the pressure off you [:O] #dumbanddumber
IP: Logged
1950spoolfan Posted on 28/01/2020 23:03

I don't think I've ever felt as positive as I do now
YOU can learn a lot about people`s judgement or lack of on here.
IP: Logged
Owain_Glyndwr Posted on 28/01/2020 23:04

I don't think I've ever felt as positive as I do now
We lost by 1 goal against top of the league

The new players will take time to bed in and the manager deserves time

IP: Logged
martonmosser Posted on 28/01/2020 23:07

I don't think I've ever felt as positive as I do now
I think the old saying is .......Ēwhen youíre in a hole stop diggingĒ [rle]
IP: Logged
FiftyShadesOfGrayson Posted on 28/01/2020 23:07

I don't think I've ever felt as positive as I do now
Unless you mean HIV positive, your opening post makes no sense.

We lost by a distance, not 1 goal.

Get a reality check. It's all well and good being 'alternative', but you're starting to sound like an idiot. [rle]
IP: Logged
thedevilsadvocate2 Posted on 28/01/2020 23:08

I don't think I've ever felt as positive as I do now
Oh god !!!! you're original post now looks ridiculous. You call everybody out for knowing nothing about football ? Grayson is woeful, admit it.
IP: Logged
Owain_Glyndwr Posted on 28/01/2020 23:09

I don't think I've ever felt as positive as I do now
He should be judged at the end of the season not in January

Really dont understand this hatred towards him

IP: Logged
angelbfc Posted on 28/01/2020 23:12

I don't think I've ever felt as positive as I do now
Owain .

I agree in part 2-1 against 2 nd in the league away from home is not bad .

However Grayson needs to wake up and sort this out fast. He said they had a great week in training but by all accounts the first half was utterly shambolic.

His employer has backed him. If i was his employer I would want some answers .

Itís not the score line that appears to be the problem itís the way of playing

By all accounts they were playing like they were strangers
IP: Logged
TANGERINET0WERP0WER Posted on 28/01/2020 23:14

I don't think I've ever felt as positive as I do now
Phil even you must agree it was an awful mistake leaving Tilt out...the lack of pace is obvious. Howard also looks out of sorts and Nuttall doesnt look like a footballer at the moment. Those picks are down to SG and I hope he can turn it around. I am not shouting for his head yet but he is defo on the clock. Lose to Southend and its gonna be tough.
IP: Logged
BFC_BFC_BFC Posted on 28/01/2020 23:15

I don't think I've ever felt as positive as I do now
No surprises that our Negative Nellies have gone into ďI told you soĒ overdrive on this thread. Theyíre more bothered about proving they are right on here that whether Blackpool get a result...

Iíve not had chance to watch the game yet, so Iím not going to comment properly, suffice to say that I half expected us to get worse before we got better.... These two games couldnít really have come at a worse time for us in some respects (albeit I do think they are possibly games we might have expected to fair poorly in regardless)... We need to get our new additions up to speed and so we are going to be at sixes and sevens to a certain extent....

More fuel for the Grayson bashers of course and with Nuttall having a mare, by all accounts, that will pour more petrol on the fire.

Tonightís result certainly doesnít change anything as far as Iím concerned. Still positive and expect that things will start to steadily improve.
IP: Logged
FiftyShadesOfGrayson Posted on 28/01/2020 23:18

I don't think I've ever felt as positive as I do now
x3 - you've not had chance to watch the game yet?

Well XXXXXX watch it before you post your pontificating chite, you utter clown.
IP: Logged
BFC_BFC_BFC Posted on 28/01/2020 23:19

I don't think I've ever felt as positive as I do now
Oh STFU you Alcy whopper[:o)]

IP: Logged
TANGERINET0WERP0WER Posted on 28/01/2020 23:20

I don't think I've ever felt as positive as I do now
Genuinely hope so Daz but if he loses to Oxford and then fails to beat Southend then he has no hiding place. He is on the clock now...dreaded vote of confidence if he loses to Southend and then it will be tough to survive.
IP: Logged
thedevilsadvocate2 Posted on 28/01/2020 23:21

I don't think I've ever felt as positive as I do now
Watch the game then and tell us that we're wrong ! What a stupid post ! Really ??
IP: Logged
FiftyShadesOfGrayson Posted on 28/01/2020 23:22
Edited On: 28/01/2020 23:24
I don't think I've ever felt as positive as I do now
You half expected us to get worse........yeah course you did. Posted after a defeat, you're such a knowledgeable marvel.

If you can be bothered to remove you head from your sphincter and watch the match, you'll see it was shambolic and dire for the best part of 80 minutes.

But of course, you expected that, because you're such a clever individual. [rle]
IP: Logged
BFC_BFC_BFC Posted on 28/01/2020 23:30

I don't think I've ever felt as positive as I do now
TTP, I really canít see us getting anything out of Oxford, so Southend is probably the game where youíd hope to see a result.
IP: Logged
coid12legend Posted on 28/01/2020 23:33
Edited On: 28/01/2020 23:33
I don't think I've ever felt as positive as I do now
Anyone who thinks any of this is positive must be deluded to be honest. A couple of the new lads might of looked ok but if thatís it then we are defo clutching at straws.

I agree to judge him at the end of the season but we can only judge him up to what heís done now.

Heís spent a load of money on a crap striker that heís dropping our top scorer for.

He hasnít got a plan B, hopefully thatís work in progress.

Heís happy to defend and not go at teams, even at home.

He still doesnít know his best team and/or system. Itís nearly February ffs.

We donít really have any fight in the team.

7 more games max for me then if things donít improve heís got to go.

IP: Logged
coid12legend Posted on 28/01/2020 23:37

I don't think I've ever felt as positive as I do now
One yeah and heís sent out the wrong striker on loan.
IP: Logged
west_paddock_casual Posted on 29/01/2020 06:54

I don't think I've ever felt as positive as I do now
OG still defending the clown [sad]
Unbelievable!!!!
IP: Logged
martonmosser Posted on 29/01/2020 07:46

I don't think I've ever felt as positive as I do now
BFCx3, you expected us to lose these 2 games........ Iím sure Simon Sadler didnít when he spent all that money on new players [rle] You and OG are taking stubbornness to a new level of arrogance, give it up whilst you still have some credibility left [sad]
IP: Logged
BFC_BFC_BFC Posted on 29/01/2020 08:15

I don't think I've ever felt as positive as I do now
You think Simon Sadler expected that weíd just slot half a team of new players in against one of the better sides in this League, away from home and weíd walk it 6-0?

As I said before the game MM, when you were on about promotion and must win games, I wasnít expecting anything from Wycombe at all.

I would anticipate that the home game against Southend ought to be a turning point. I would be disappointed if we donít win that and then start to see some ongoing improvement.

My broadband is down at the moment, but from what I heard on the commentary and on here, we improved over the course of the game yesterday....It was a big ask and possibly a sign of a manager feeling the pressure to turn this situation around.... I feel for him as right now he needs our support more than ever.
IP: Logged
Owain_Glyndwr Posted on 29/01/2020 09:09

I don't think I've ever felt as positive as I do now
Im not sure how the keeper being $h!t is Graysons fault

Or the fact that the 2 early goals were stupid individual mistakes

Heneghan who appears to be a fans favourite is awful

Things will get better, it takes time
IP: Logged
TANGERINET0WERP0WER Posted on 29/01/2020 09:34

I don't think I've ever felt as positive as I do now
Phil, SG had 3 keepers to choose from and chose the one who is currently off the pace...he chose not to play Tilt who should be the first name on the team sheet in defence and he chose to play Nuttall who again was shockingly bad last night.

He is certainly making it hard for himself. Even you must realise that zero points from the next two games will put him bang under the cosh. I expect nothing from Oxford but Southend are one of the worst teams I have seen play at this level. Lose that one and the damage done make it hard to survive.
IP: Logged
onlyonepool Posted on 29/01/2020 09:35
Edited On: 29/01/2020 09:36
I don't think I've ever felt as positive as I do now
Wycombe were on almost as chite a run as us before the game. Now they're made out to be some wonderful top of the league side that we shouldn't be able to get a result against despite team strengthening that they could only dream about.
IP: Logged
1950spoolfan Posted on 29/01/2020 11:20

I don't think I've ever felt as positive as I do now
To attempt to be fair at this very painful time for `pool supporters, after a truly awful,chaotic first half we gradually got a little better in the second half and were pressing (a little) for an equaliser late on although without managing to trouble their keeper And I did think our two loanees from Wolves and Leicester looked markedly better than the rest.

But I`ve got to confess positivity is not easy to come by especially regarding our current manager and also his biggest buy who on his present form would struggle to get in any self respecting reserve team and yet continues to waste opportunities on the pitch that surely absolutely anyone else at the club of whatever position could make more of, and to play him ahead of our leading scorer just beggars belief.

The concern is that just as Grayson persists with an expensive flop of his own choosing is Simon Sadler making exactly the same mistake himself?
IP: Logged
BFC_BFC_BFC Posted on 29/01/2020 11:33

I don't think I've ever felt as positive as I do now
Nuttall is a big test of the Managers character for me now. Heís clearly a player with potential, but he is woefully out of form and I canít see that improving by more exposure in a team where the pressure is increasing with every game.

One of those where Grayson needs to admit defeat for the time being and either find an urgent loan deal for him or simply leave him out until the team has put relegation out of sight.

Heís young enough to come good, but a price tag isnít justification to persist with the lad for now and a confident manager is capable of having broad enough shoulders to make the right call and take the flak from above, if need be.
IP: Logged
martonmosser Posted on 29/01/2020 12:30

I don't think I've ever felt as positive as I do now
This thread reminds me of that Nobbers one.......Wallaceís left boot???? [cr]
IP: Logged
juniorbents_platformshoes Posted on 29/01/2020 12:46

I don't think I've ever felt as positive as I do now
Back to basics. Choose a system, tell the players their roles in that system, play them in their right positions and go from their.

IP: Logged
Pun_1 Posted on 29/01/2020 13:43

I don't think I've ever felt as positive as I do now
XXXXXX hell the vultures are circling [rle]
IP: Logged
beagle Posted on 29/01/2020 13:48

I don't think I've ever felt as positive as I do now
MM I was just thinking the same thing before I saw your post.
IP: Logged
martonmosser Posted on 29/01/2020 15:09

I don't think I've ever felt as positive as I do now
Great minds beagle [:D] I wonder when OG is going to regale us with some more words of wisdom [cr]
IP: Logged
Owain_Glyndwr Posted on 29/01/2020 18:07

I don't think I've ever felt as positive as I do now
Words of wisdom;

How about sacking a manager towards the end of a transfer window after hes brought in several players would be stupid

I remember when we sacked Ince, what did we get?

About 200 players through the club and several even worse managers with a nailed om relegation
IP: Logged
BillyAyre Posted on 29/01/2020 18:16

I don't think I've ever felt as positive as I do now
I've said on Twitter that I just can't see Sadler sacking Grayson after backing him so heavily in this window.

He needs to pick a settled team and system and play through the midfield. Hopefully the two young loan lads will help us do that.

IP: Logged
1950spoolfan Posted on 29/01/2020 18:27

I don't think I've ever felt as positive as I do now
Did you seriously think we should have kept Ince.I think as things steadily deteriorated under him we finally lost our last 8 or 9 games which duplicated what had happened under his charge at Notts County I believe it was.

The fact that we employed several incompetent managers subsequently was down to KOKO and also he`d made us a very unattractive club to work for.
IP: Logged
Owain_Glyndwr Posted on 29/01/2020 18:28

I don't think I've ever felt as positive as I do now
Be stupid to sack him now

Give him until the end of the season at least and then review

Building this club up again is a long term project
IP: Logged
tangerinemoss Posted on 29/01/2020 18:32

I don't think I've ever felt as positive as I do now
OG, serious question, because you have been consistent on this.

Does there become a point where continued losses this season changes your mind, or as long as we are not relegated, you think the season was a write off on the club's road to recovery?
IP: Logged
Owain_Glyndwr Posted on 29/01/2020 18:34

I don't think I've ever felt as positive as I do now
The fans got Ince out well BSA did

Clubs need stability not swapping and changing managers every time there is a bad run

Its completely counter productive as every time you sack a manager a new one comes in and wants to change the playing squad again and given we are near the end of a transfer window it would be even more stupid than normal
IP: Logged
TANGERINET0WERP0WER Posted on 29/01/2020 18:35

I don't think I've ever felt as positive as I do now
The club cannot do that if they keep losing Phil...at some point it becomes a relegation battle and if we lose the next two the fanbase will virtually all turn on him. He needs to stop messing about and go back to basics. Even you have to admit Tilt should have played last night and Nuttall shouldnt.
IP: Logged
Owain_Glyndwr Posted on 29/01/2020 18:36

I don't think I've ever felt as positive as I do now
I think any manager needs at least a season

Not 2 part transfer windows

Judge him at the end of the season
IP: Logged
tangerinemoss Posted on 29/01/2020 18:41

I don't think I've ever felt as positive as I do now
[^], I disagree, but, like I've said, you have been consistent
IP: Logged
1950spoolfan Posted on 29/01/2020 18:46

I don't think I've ever felt as positive as I do now
There is not the same cut off point for all struggling managers.

Some you can persist with longer if there is some promising underlying evidence despite results .With some it becomes clear quite soon that good money after bad is going down the drain and the team with it.
IP: Logged
insider Posted on 29/01/2020 18:49

I don't think I've ever felt as positive as I do now
OG. I don't think there is any point replacing Larry but I'd made my mind up about him in 2008.
IP: Logged
1950spoolfan Posted on 29/01/2020 18:50

I don't think I've ever felt as positive as I do now
Consistency allied to wisdom is great but when it`s not(ie consistently wrong or very stubborn) ,it`s not.
IP: Logged
coid12legend Posted on 29/01/2020 19:00

I don't think I've ever felt as positive as I do now
Hes completely sucked the life out of the feel good factor around the club.
IP: Logged
Owain_Glyndwr Posted on 29/01/2020 19:00

I don't think I've ever felt as positive as I do now
Its some of our fans who are stubborn for failing to see the bigger picture

IP: Logged
martonmosser Posted on 29/01/2020 19:21

I don't think I've ever felt as positive as I do now
Brilliant....... itís the fans fault now 😂😂😂😂
IP: Logged
OWS_13 Posted on 29/01/2020 19:41

I don't think I've ever felt as positive as I do now
Haha itís the fans fault now ....
IP: Logged
Owain_Glyndwr Posted on 29/01/2020 20:13

I don't think I've ever felt as positive as I do now
For having such unrealistic expectations, yes of course it is
IP: Logged
martonmosser Posted on 29/01/2020 20:15

I don't think I've ever felt as positive as I do now
Unrealistic expectations....... you mean wanting to be entertained [?]
IP: Logged
scratchingshed Posted on 29/01/2020 20:18
Edited On: 29/01/2020 20:29
I don't think I've ever felt as positive as I do now
So do you think OG fans are being unrealistic for wanting to watch good attacking football each week? You can live with getting beat now and then but putting in a shift is paramount something we havenít done most of the season is that being unrealistic?

Remember the good old Holloway days OG? free flowing entertaining football you excepted it if we got beat because 11 men busted their guts and did their very best not like the shower and manager we have today.


IP: Logged
martonmosser Posted on 29/01/2020 20:24

I don't think I've ever felt as positive as I do now
You may have a few minutes wait Shed, heís busy texting BFCx3 for his next answer [8)][:D]
IP: Logged
Owain_Glyndwr Posted on 29/01/2020 20:28

I don't think I've ever felt as positive as I do now
We put a shift in all the time, its quality that is lacking and thats something the manager is trying to change by bringing in better players

IP: Logged
BFC_BFC_BFC Posted on 29/01/2020 20:31

I don't think I've ever felt as positive as I do now
Scratchingshed, of course fans are being unrealistic...We haven't had the players to play "good attacking football" each week..

I think some of that has unintentionally been cause by SS talking about "Enterntaining Football", which I suspecvt was a longer term aspiration, as opposed to something we could perfect this season.

I don't, however think it is unreasonable to expect us to be organised and competitive....
IP: Logged
gjr69 Posted on 29/01/2020 20:52

I don't think I've ever felt as positive as I do now
People can make a good case to sack or keep Grayson but as is the way with so many things it is not a black and white issue.

But saying that it would be stupid to sack Grayson and he must stay for the rest of the season doesn't hold water, if he loses the next two his position is untenable.

Somebody has to take the blame and in football that is the club owner or the team manager, in this case it would have to be Grayson.

Personally i would love to know how committed he is to doing this job well in terms of enthusiasm, energy and hard work.

I just get the impression that he isn't the hardest grafter in the world, maybe i'm wrong but he comes across as arrogant, smug and self satisfied.
IP: Logged
FiftyShadesOfGrayson Posted on 29/01/2020 20:54
Edited On: 29/01/2020 20:57
I don't think I've ever felt as positive as I do now
x3 - have you had time to watch the game yet?

Just asking in case you wanted to retract any of your nonsense from earlier in the thread. [?]

The fact remains, Blackpool, as a team to watch, are turgid and unattractive on the eye. Last night, when 2-0 down after 10 minutes, it took Grayson over an hour of the game later to try and make positive changes to the set-up.

It was a shambles. Not bothered how long he's had, or how his over-glorified League 1 play-off record is, he's past his sell by date and when you're 2-0 down after 10 minutes, if all you have in your locker is to try an attacking formation after 70 minutes, then you're no longer relevant in the modern game.

IP: Logged
BFC_BFC_BFC Posted on 29/01/2020 21:15

I don't think I've ever felt as positive as I do now
Yes I've watched the game and I'd listened to the radio commentry when I commented last night. I stand by everything I said.



IP: Logged
FiftyShadesOfGrayson Posted on 29/01/2020 21:20

I don't think I've ever felt as positive as I do now
[rle]

More fool you. Carry on.
IP: Logged
BFC_BFC_BFC Posted on 29/01/2020 21:24

I don't think I've ever felt as positive as I do now
The situation is what it is...He will be given more time and rightly so...So he'll have my support[^]
IP: Logged
paulco Posted on 30/01/2020 01:14

I don't think I've ever felt as positive as I do now
gjr69, some may feel "arrogant, smug and self satisfied" exceeds the manager's persona.

His Gazette interviews appear disingenuous, complacent and naive.

The irony remains that you could not call him modest, even though his recent track record leaves much about which to prove modest.
IP: Logged
As_Cold_As_The_Rockies Posted on 30/01/2020 04:15

I don't think I've ever felt as positive as I do now
FSOG [^]
IP: Logged
PoolSupporter Posted on 30/01/2020 05:58

I don't think I've ever felt as positive as I do now
For 45 minutes on Tuesday, the effort was pathetic, second to everything, people not closing down or working the opposition.

Grayson will not turn this round, he's strangling those players by playing 10/15 yards deeper than they should be.

He has to go
IP: Logged
Owain_Glyndwr Posted on 30/01/2020 07:11
Edited On: 30/01/2020 07:16
I don't think I've ever felt as positive as I do now
The second goal we conceded was because we were too high and Heneghan was wrong side and too slow
IP: Logged
martonmosser Posted on 12/02/2020 13:12

I don't think I've ever felt as positive as I do now
Was just looking at your last post OG...... bit of a reoccurring problem isnít it?
IP: Logged
scratchingshed Posted on 12/02/2020 14:43

I don't think I've ever felt as positive as I do now
I was struggling to see much positivity at last nights game.

To be fair though I didnít bump into OG. [}:)]
IP: Logged
martonmosser Posted on 12/02/2020 14:45

I don't think I've ever felt as positive as I do now
He probably wasnít there Shed........ again [rle]
IP: Logged
BadaBing Posted on 12/02/2020 15:13

I don't think I've ever felt as positive as I do now
and Bfister will be too bleary eyed from all the free flowing alcohol in Corporate to form a coherent view! 😂
IP: Logged
Demogorgon Posted on 12/02/2020 15:30

I don't think I've ever felt as positive as I do now
Ditto OG [;)]
IP: Logged
OWS_13 Posted on 12/02/2020 15:35

I don't think I've ever felt as positive as I do now
Well, well OG - Simon S has seen the bigger picture hasn't he [;)]
IP: Logged
Miko Posted on 12/02/2020 16:08

I don't think I've ever felt as positive as I do now
Obviously those that matter have seen the bigger picture and acted on it, thank F!

It won't be long before Grayson gets another job I suppose and personally I would like all those on here that supported his tactics, team selection and recruitment to simply follow the man to wherever he goes and leave the rest of us to hopefully enjoy some football.
IP: Logged
west_paddock_casual Posted on 12/02/2020 16:43

I don't think I've ever felt as positive as I do now
No more selfies with Grayson Phil lad[smi]
IP: Logged
OWS_13 Posted on 12/02/2020 16:45

I don't think I've ever felt as positive as I do now
[;)][:P]
IP: Logged
scratchingshed Posted on 12/02/2020 16:47
Edited On: 12/02/2020 16:49
I don't think I've ever felt as positive as I do now
Indeed OWS_13 time to party. 👍

Anyway with Phil living in Wales he might not get to hear the news till tomorrow. 😁
IP: Logged
martonmosser Posted on 12/02/2020 18:08

I don't think I've ever felt as positive as I do now
Well at least I finally feel more positive as well....... come on OG and Bifster, LETS BE HAVING YOU [cr][:D]
IP: Logged
west_paddock_casual Posted on 12/02/2020 18:23

I don't think I've ever felt as positive as I do now
[:D]
IP: Logged
OWS_13 Posted on 12/02/2020 18:26

I don't think I've ever felt as positive as I do now
OG will be shredding his blown up selfie with Grayson as we speak [?]
IP: Logged
AndoverHantsSeasider Posted on 12/02/2020 18:46

I don't think I've ever felt as positive as I do now
It's all gone quiet over there...
Shhhhhhhhhhhhhhhhhhh [rle]
IP: Logged
BadaBing Posted on 12/02/2020 19:00

I don't think I've ever felt as positive as I do now
OG and Bfister are having an emergency meeting this evening to decide upon their next move. 😂
IP: Logged
20togo Posted on 12/02/2020 20:35

I don't think I've ever felt as positive as I do now
Some real Shiite posted on here from the contrary OG and BFC3.

Overall this season, we've been awful in terms of performances and results. Glad that Sadler was thinking along the same lines as most fans and he decided that Grayson had had enough time but still wasn't able to get things right or even improving.
IP: Logged
Dennis_The_Menace Posted on 12/02/2020 20:46

I don't think I've ever felt as positive as I do now
Bump [:D]
IP: Logged
Walnut Posted on 13/02/2020 10:10

I don't think I've ever felt as positive as I do now
I felt positive before the Southend game less so after it.
Now it's just a case of looking forward to next season and hoping SS makes the right managerial appointment.
IP: Logged
hooleys Posted on 03/03/2020 05:18

I don't think I've ever felt as positive as I do now
One month on OG , and I now share the positivity, the few games since Grayson went, have been much improved far more enjoyable to watch and gaining points, highlighting something wasnít quite right? and the young lads shoeing the recruitment and scouting was working (whoever was responsible?) Also a positive Interesting appointment, lets see where it takes us.
Like you say the match day experience/atmosphere is good with lots of positive things happening, off the field too. It really is a good time to be a Seasider.
IP: Logged
martonmosser Posted on 03/03/2020 11:30

I don't think I've ever felt as positive as I do now
Hooleys [^] Phil had to get it right eventually didnít he [;)]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213